Contents
Index 🔎︎

# ChDir Statement

Changes the current directory or drive.

This statement currently does not work as documented. See this issue for more information.

## სინტაქსი

    RTrim (Text As String)

## Parameters:

Text: Any string expression that specifies the directory path or drive.

If you only want to change the current drive, enter the drive letter followed by a colon.

## Error codes:

D'oh! You found a bug (text/sbasic/shared/00000003.xhp#err5 not found).

D'oh! You found a bug (text/sbasic/shared/00000003.xhp#err76 not found).

## მაგალითი:

    Sub ExampleChDir
    Dim sDir1 As String , sDir2 As String
        sDir1 = "c:\Test"
        sDir2 = "d:\Private"
        ChDir( sDir1 )
        MsgBox CurDir
        ChDir( sDir2 )
        MsgBox CurDir
    End Sub